package com.rjconsultores.ventaboletos.web.utilerias.menu.item.pasajerofrecuente;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCliente  extends DefaultItemMenuSistema {

	public ItemMenuCliente() {
		super("indexController.mniCliente.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SENDAAMIGO.MENU.CLIENTE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/senda_amigo/busquedaCliente.zul",
                Labels.getLabel("busquedaClienteController.window.title"), getArgs(), desktop);
		
	}

}

